GNU bug report logs - #25519
25.1; Emacs crashes in efeed and orgmode

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: emacs; Reported by: zeltak <ikloog@HIDDEN>; dated Tue, 24 Jan 2017 16:29:02 UTC; Maintainer for emacs is bug-gnu-emacs@HIDDEN.

Message received at 25519 <at> debbugs.gnu.org:


Received: (at 25519) by debbugs.gnu.org; 24 Jan 2017 19:52:06 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Jan 24 14:52:06 2017
Received: from localhost ([127.0.0.1]:40732 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1cW78Q-0007F4-HV
	for submit <at> debbugs.gnu.org; Tue, 24 Jan 2017 14:52:06 -0500
Received: from eggs.gnu.org ([208.118.235.92]:37251)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <eliz@HIDDEN>) id 1cW78P-0007Ea-9i
 for 25519 <at> debbugs.gnu.org; Tue, 24 Jan 2017 14:52:05 -0500
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <eliz@HIDDEN>) id 1cW78F-0007TD-C1
 for 25519 <at> debbugs.gnu.org; Tue, 24 Jan 2017 14:52:00 -0500
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=-5.1 required=5.0 tests=BAYES_00,RP_MATCHES_RCVD
 autolearn=disabled version=3.3.2
Received: from fencepost.gnu.org ([2001:4830:134:3::e]:48436)
 by eggs.gnu.org with esmtp (Exim 4.71) (envelope-from <eliz@HIDDEN>)
 id 1cW78F-0007T9-9H; Tue, 24 Jan 2017 14:51:55 -0500
Received: from 84.94.185.246.cable.012.net.il ([84.94.185.246]:2483
 helo=home-c4e4a596f7)
 by fencepost.gnu.org with esmtpsa (TLS1.2:RSA_AES_256_CBC_SHA1:256)
 (Exim 4.82) (envelope-from <eliz@HIDDEN>)
 id 1cW78E-00066r-3B; Tue, 24 Jan 2017 14:51:55 -0500
Date: Tue, 24 Jan 2017 21:51:31 +0200
Message-Id: <83o9yw2q4c.fsf@HIDDEN>
From: Eli Zaretskii <eliz@HIDDEN>
To: Itai kloog <ikloog@HIDDEN>
In-reply-to: <CAN2HUWi3Gb+QHswD3L0zvVtuZwMr3LYW1TLG_YpVHnv-cCOA9w@HIDDEN>
 (message from Itai kloog on Tue, 24 Jan 2017 21:36:47 +0200)
Subject: Re: bug#25519: 25.1; Emacs crashes in efeed and orgmode
References: <8760l4r9l3.fsf@HIDDEN>
 <83r33s2xxx.fsf@HIDDEN>
 <CAN2HUWiJNj=2Rf+1VTpCUoUt5ivv7_R5-FEcE3LiHGUfgaw+ng@HIDDEN>
 <83pojc2r54.fsf@HIDDEN>
 <CAN2HUWi3Gb+QHswD3L0zvVtuZwMr3LYW1TLG_YpVHnv-cCOA9w@HIDDEN>
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.2.x-3.x [generic]
X-Received-From: 2001:4830:134:3::e
X-Spam-Score: -8.2 (--------)
X-Debbugs-Envelope-To: 25519
Cc: 25519 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Reply-To: Eli Zaretskii <eliz@HIDDEN>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -8.2 (--------)

> From: Itai kloog <ikloog@HIDDEN>
> Date: Tue, 24 Jan 2017 21:36:47 +0200
> Cc: 25519 <at> debbugs.gnu.org
> 
> so i installed the 25.1.91 pretest and i can again 100% reproduce crashes. this time im attaching another
> backtrace for a reproducible crash in orgmode. can you confirm this the same crash as before? 

It doesn't look like the same crash.  A minimal recipe starting from
"emacs -Q" and leading to a crash will be appreciated.

Thanks.




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#25519; Package emacs. Full text available.

Message received at 25519 <at> debbugs.gnu.org:


Received: (at 25519) by debbugs.gnu.org; 24 Jan 2017 19:37:36 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Jan 24 14:37:36 2017
Received: from localhost ([127.0.0.1]:40701 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1cW6uO-0006sJ-BX
	for submit <at> debbugs.gnu.org; Tue, 24 Jan 2017 14:37:36 -0500
Received: from mail-yw0-f173.google.com ([209.85.161.173]:35415)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <ikloog@HIDDEN>) id 1cW6uL-0006s3-U7
 for 25519 <at> debbugs.gnu.org; Tue, 24 Jan 2017 14:37:34 -0500
Received: by mail-yw0-f173.google.com with SMTP id l19so171350673ywc.2
 for <25519 <at> debbugs.gnu.org>; Tue, 24 Jan 2017 11:37:33 -0800 (PST)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20161025;
 h=mime-version:in-reply-to:references:from:date:message-id:subject:to
 :cc; bh=VjuRNoQm9e+zEW71FaiqgFY6v7Dd6wBJWu7Ovj+u3EQ=;
 b=rQziqvQdnTNdsSbcpfJBuf3IWzK8rYp8XvccxrE32NBsuerFynLVKocYe7/lqiWdEC
 XQWFJ8NN58UnjMpOtGGl+NCs1Jj1ZQYslrH5voZAoTFzp/CKxLnPxbHpxNp0vouXfG+6
 7slp9St1ZQPPMmUKDyoeF/uKFjzwJ+iRef4CMA6yxZ7wFJA+n2DWETPNEbjCnwDE1Arh
 CspOszUPEfQ8Ngq/6hDGYFBCg9qNarmU7QpcvMOyQ2K4i2sXi2JKXJPKPk4hTKSvxMnn
 OGfeafnRQRSCQyrejqfHymKKyEdkDFQFjNY6imUlDIawyGB8iqldeTQI+oWdU8arcuiw
 EdLg==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:mime-version:in-reply-to:references:from:date
 :message-id:subject:to:cc;
 bh=VjuRNoQm9e+zEW71FaiqgFY6v7Dd6wBJWu7Ovj+u3EQ=;
 b=tiRX9KZRFYHEq1wCutB4lO7CSItM6SA2KPfDV9Pu3INv13hYkx/xmheXpUhE2jh5bh
 DTKd8tCpinPhnjZaC8v+AcIzxoWts+OwQGLSuJ+LID9sHo1Lgti+tGdipAUYxon+cCav
 ZFRlcROaq8HhlTuFDCPUsSWcpg2hTUvN78gdZuINUVpPl7Qw9IOtTDxr1C8z21Jby1tk
 1Cs35ZPnfgcpKuycBt33TzzZCqBC5et9rkbkiC94/I4RYuMeHxSCSMjCQoWfWyKt4TTG
 vjK8nGq9FXwEaZVkeRzgcNEr5S2Be9XuS15urBrl8tMa6TBZJ2CjOUSk8bMOql2ZBh89
 veQw==
X-Gm-Message-State: AIkVDXK3u57cm9QJnPkBMfX/DFcXuDg1jyKpbqWsMkKi1YtZZVDbTzz2mFhr+pBXXif+ts+yeiOHwYQKQEz12Q==
X-Received: by 10.13.227.69 with SMTP id m66mr27443165ywe.272.1485286648363;
 Tue, 24 Jan 2017 11:37:28 -0800 (PST)
MIME-Version: 1.0
Received: by 10.129.152.193 with HTTP; Tue, 24 Jan 2017 11:36:47 -0800 (PST)
In-Reply-To: <83pojc2r54.fsf@HIDDEN>
References: <8760l4r9l3.fsf@HIDDEN>
 <83r33s2xxx.fsf@HIDDEN>
 <CAN2HUWiJNj=2Rf+1VTpCUoUt5ivv7_R5-FEcE3LiHGUfgaw+ng@HIDDEN>
 <83pojc2r54.fsf@HIDDEN>
From: Itai kloog <ikloog@HIDDEN>
Date: Tue, 24 Jan 2017 21:36:47 +0200
Message-ID: <CAN2HUWi3Gb+QHswD3L0zvVtuZwMr3LYW1TLG_YpVHnv-cCOA9w@HIDDEN>
Subject: Re: bug#25519: 25.1; Emacs crashes in efeed and orgmode
To: Eli Zaretskii <eliz@HIDDEN>
Content-Type: multipart/mixed; boundary=94eb2c07ce0a10dbd80546dc3fcf
X-Spam-Score: 0.5 (/)
X-Debbugs-Envelope-To: 25519
Cc: 25519 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: 0.5 (/)

--94eb2c07ce0a10dbd80546dc3fcf
Content-Type: multipart/alternative; boundary=94eb2c07ce0a10dbd30546dc3fcd

--94eb2c07ce0a10dbd30546dc3fcd
Content-Type: text/plain; charset=UTF-8

Thx Eli

so i installed the 25.1.91 pretest and i can again 100% reproduce crashes.
this time im attaching another backtrace for a reproducible crash in
orgmode. can you confirm this the same crash as before?

I would be very happy to help out and try to debug this since its making
normal work very hard (crashes happen every few minutes) , though im not
super technical :)

kind regards

itai

On Tue, Jan 24, 2017 at 9:29 PM, Eli Zaretskii <eliz@HIDDEN> wrote:

> > From: Itai kloog <ikloog@HIDDEN>
> > Date: Tue, 24 Jan 2017 21:17:34 +0200
> > Cc: 25519 <at> debbugs.gnu.org
> >
> > is it a bidi issue?
>
> No, it's an issue with memory allocation (if I'm right about what's
> causing this).
>

--94eb2c07ce0a10dbd30546dc3fcd
Content-Type: text/html; charset=UTF-8
Content-Transfer-Encoding: quoted-printable

<div dir=3D"ltr">Thx Eli<div><br></div><div>so i installed the 25.1.91 pret=
est and i can again 100% reproduce crashes. this time im attaching another =
backtrace for a reproducible crash in orgmode. can you confirm this the sam=
e crash as before?=C2=A0</div><div><br></div><div>I would be very happy to =
help out and try to debug this since its making normal work very hard (cras=
hes happen every few minutes) , though im not super technical :)</div><div>=
<br></div><div>kind regards</div><div><br></div><div>itai</div></div><div c=
lass=3D"gmail_extra"><br><div class=3D"gmail_quote">On Tue, Jan 24, 2017 at=
 9:29 PM, Eli Zaretskii <span dir=3D"ltr">&lt;<a href=3D"mailto:eliz@HIDDEN=
g" target=3D"_blank">eliz@HIDDEN</a>&gt;</span> wrote:<br><blockquote clas=
s=3D"gmail_quote" style=3D"margin:0 0 0 .8ex;border-left:1px #ccc solid;pad=
ding-left:1ex">&gt; From: Itai kloog &lt;<a href=3D"mailto:ikloog@HIDDEN=
">ikloog@HIDDEN</a>&gt;<br>
&gt; Date: Tue, 24 Jan 2017 21:17:34 +0200<br>
&gt; Cc: <a href=3D"mailto:25519 <at> debbugs.gnu.org">25519 <at> debbugs.gnu.org</a>=
<br>
<span class=3D"">&gt;<br>
&gt; is it a bidi issue?<br>
<br>
</span>No, it&#39;s an issue with memory allocation (if I&#39;m right about=
 what&#39;s<br>
causing this).<br>
</blockquote></div><br></div>

--94eb2c07ce0a10dbd30546dc3fcd--

--94eb2c07ce0a10dbd80546dc3fcf
Content-Type: text/plain; charset=UTF-8; name="emacs.crash.org.txt"
Content-Disposition: attachment; filename="emacs.crash.org.txt"
Content-Transfer-Encoding: base64
X-Attachment-Id: f_iybx8hh20
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--94eb2c07ce0a10dbd80546dc3fcf--




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#25519; Package emacs. Full text available.

Message received at 25519 <at> debbugs.gnu.org:


Received: (at 25519) by debbugs.gnu.org; 24 Jan 2017 19:30:00 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Jan 24 14:30:00 2017
Received: from localhost ([127.0.0.1]:40673 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1cW6n1-0006f8-PW
	for submit <at> debbugs.gnu.org; Tue, 24 Jan 2017 14:29:59 -0500
Received: from eggs.gnu.org ([208.118.235.92]:47567)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <eliz@HIDDEN>) id 1cW6n0-0006ev-LM
 for 25519 <at> debbugs.gnu.org; Tue, 24 Jan 2017 14:29:58 -0500
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <eliz@HIDDEN>) id 1cW6ms-0004Ll-Dy
 for 25519 <at> debbugs.gnu.org; Tue, 24 Jan 2017 14:29:53 -0500
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=-5.1 required=5.0 tests=BAYES_00,RP_MATCHES_RCVD
 autolearn=disabled version=3.3.2
Received: from fencepost.gnu.org ([2001:4830:134:3::e]:47930)
 by eggs.gnu.org with esmtp (Exim 4.71) (envelope-from <eliz@HIDDEN>)
 id 1cW6ms-0004Lh-B9; Tue, 24 Jan 2017 14:29:50 -0500
Received: from 84.94.185.246.cable.012.net.il ([84.94.185.246]:2404
 helo=home-c4e4a596f7)
 by fencepost.gnu.org with esmtpsa (TLS1.2:RSA_AES_256_CBC_SHA1:256)
 (Exim 4.82) (envelope-from <eliz@HIDDEN>)
 id 1cW6mr-0003CD-3i; Tue, 24 Jan 2017 14:29:50 -0500
Date: Tue, 24 Jan 2017 21:29:27 +0200
Message-Id: <83pojc2r54.fsf@HIDDEN>
From: Eli Zaretskii <eliz@HIDDEN>
To: Itai kloog <ikloog@HIDDEN>
In-reply-to: <CAN2HUWiJNj=2Rf+1VTpCUoUt5ivv7_R5-FEcE3LiHGUfgaw+ng@HIDDEN>
 (message from Itai kloog on Tue, 24 Jan 2017 21:17:34 +0200)
Subject: Re: bug#25519: 25.1; Emacs crashes in efeed and orgmode
References: <8760l4r9l3.fsf@HIDDEN>
 <83r33s2xxx.fsf@HIDDEN>
 <CAN2HUWiJNj=2Rf+1VTpCUoUt5ivv7_R5-FEcE3LiHGUfgaw+ng@HIDDEN>
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.2.x-3.x [generic]
X-Received-From: 2001:4830:134:3::e
X-Spam-Score: -8.2 (--------)
X-Debbugs-Envelope-To: 25519
Cc: 25519 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Reply-To: Eli Zaretskii <eliz@HIDDEN>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -8.2 (--------)

> From: Itai kloog <ikloog@HIDDEN>
> Date: Tue, 24 Jan 2017 21:17:34 +0200
> Cc: 25519 <at> debbugs.gnu.org
> 
> is it a bidi issue?

No, it's an issue with memory allocation (if I'm right about what's
causing this).




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#25519; Package emacs. Full text available.

Message received at 25519 <at> debbugs.gnu.org:


Received: (at 25519) by debbugs.gnu.org; 24 Jan 2017 19:22:26 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Jan 24 14:22:26 2017
Received: from localhost ([127.0.0.1]:40669 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1cW6fh-0006V8-UR
	for submit <at> debbugs.gnu.org; Tue, 24 Jan 2017 14:22:26 -0500
Received: from mail-yw0-f172.google.com ([209.85.161.172]:36132)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <ikloog@HIDDEN>) id 1cW6bj-0006PA-To
 for 25519 <at> debbugs.gnu.org; Tue, 24 Jan 2017 14:18:20 -0500
Received: by mail-yw0-f172.google.com with SMTP id v200so170687291ywc.3
 for <25519 <at> debbugs.gnu.org>; Tue, 24 Jan 2017 11:18:19 -0800 (PST)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20161025;
 h=mime-version:in-reply-to:references:from:date:message-id:subject:to
 :cc; bh=DlKI7KZocmISRiOWfDr58MTm3Qc+lZeSpUNrdZHH4qE=;
 b=ESpCa6AxjVWRup1F52QIKQtOjkV43Ut+NIIzXBPE39ceVcyB7tp0iSWl6DKYDyfN4l
 Nrh6BUxDvmuwyXLT1IA49lrzLsj9qJTyADgFM482rEsBmeZavQOhZAZ55sHd1qvra4se
 VRZ0W5rj3iA4aVaiWiDSfv2CyRIoiuprlL9DjjjKNQHwExF8SVRcAmUlpRbYkFk5edie
 MX5AIi31XM427Vf9LU5LoC6ajpHNxgWDuotlu3jYRlVWKKJ3esXhxzVITIulsZQkeuSD
 axV+Ia/8C8W+B+Yi4Q7Zh/L3yTRMDT20N7cHZiR0CLYP7B2HakInL4Hfg3VtMHG47j2F
 xhZA==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:mime-version:in-reply-to:references:from:date
 :message-id:subject:to:cc;
 bh=DlKI7KZocmISRiOWfDr58MTm3Qc+lZeSpUNrdZHH4qE=;
 b=RyoRZF87uyt1BRJE8jzBgKpUFxJsI1S8drflDLiS9RByI6dm/dpuXCi6ieMDyEYUdM
 1o+tkIuy+82OfsS0YCriWbVQJL5LOCEv2xeOgbRgaPhNRTxsFMx2QWzMmu6j9jNGY+sW
 gywNSCMfpCMWWxPBFVOhiVkJ/KmM3mieu7z4qNDzhDoLvVP6dsnLS8uzwa+ZxFNfkUZV
 lfsvnXhsHj+B3sY7QdBymMU1jPYTguDDyzQXheaJtHzWZjmvi6ha2O7p1HqshykMfraA
 DSQb1dyLsTelYyC/shtEHWRrUVSC76SVHYx3+xehjZ3kX0tPOZtmbn2hkzqnXh47IZv6
 Yang==
X-Gm-Message-State: AIkVDXK2Rob/IjaWUUIv5bk864nHwVyFdRo7Be4BxtC39ZSTpJgD5GQ/zBBVXpimHmmCrr2+aLHbBMdtN7Xvnw==
X-Received: by 10.129.131.133 with SMTP id t127mr30523225ywf.261.1485285494374; 
 Tue, 24 Jan 2017 11:18:14 -0800 (PST)
MIME-Version: 1.0
Received: by 10.129.152.193 with HTTP; Tue, 24 Jan 2017 11:17:34 -0800 (PST)
In-Reply-To: <83r33s2xxx.fsf@HIDDEN>
References: <8760l4r9l3.fsf@HIDDEN>
 <83r33s2xxx.fsf@HIDDEN>
From: Itai kloog <ikloog@HIDDEN>
Date: Tue, 24 Jan 2017 21:17:34 +0200
Message-ID: <CAN2HUWiJNj=2Rf+1VTpCUoUt5ivv7_R5-FEcE3LiHGUfgaw+ng@HIDDEN>
Subject: Re: bug#25519: 25.1; Emacs crashes in efeed and orgmode
To: Eli Zaretskii <eliz@HIDDEN>
Content-Type: multipart/alternative; boundary=001a114f19d248495c0546dbfae0
X-Spam-Score: 0.5 (/)
X-Debbugs-Envelope-To: 25519
X-Mailman-Approved-At: Tue, 24 Jan 2017 14:22:25 -0500
Cc: 25519 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: 0.5 (/)

--001a114f19d248495c0546dbfae0
Content-Type: text/plain; charset=UTF-8

thx!

ill try the emacs-pretest 25.1.91-1 (im on arch linux) and see if that
fixes it. is it a bidi issue? (i use hebrew in some of my org mode buffers)

thx

Z

On Tue, Jan 24, 2017 at 7:02 PM, Eli Zaretskii <eliz@HIDDEN> wrote:

> > From: zeltak <ikloog@HIDDEN>
> > Date: Tue, 24 Jan 2017 13:17:33 +0200
> >
> > I can 100% reproduce emacs crashes in both elfeed buffers and orgmode
> > buffers. this may or may not have to do with images and code blocks. im
> > attaching as instructed a bt full backtrace
>
> Thanks.  Please try the latest pretest of Emacs 25.2, if you can.  I
> think this is a known problem that is already fixed for the next
> release.
>

--001a114f19d248495c0546dbfae0
Content-Type: text/html; charset=UTF-8
Content-Transfer-Encoding: quoted-printable

<div dir=3D"ltr">thx!<div><br></div><div>ill try the=C2=A0emacs-pretest 25.=
1.91-1 (im on arch linux) and see if that fixes it. is it a bidi issue? (i =
use hebrew in some of my org mode buffers)</div><div><br></div><div>thx=C2=
=A0</div><div><br></div><div>Z</div></div><div class=3D"gmail_extra"><br><d=
iv class=3D"gmail_quote">On Tue, Jan 24, 2017 at 7:02 PM, Eli Zaretskii <sp=
an dir=3D"ltr">&lt;<a href=3D"mailto:eliz@HIDDEN" target=3D"_blank">eliz@g=
nu.org</a>&gt;</span> wrote:<br><blockquote class=3D"gmail_quote" style=3D"=
margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">&gt; From: z=
eltak &lt;<a href=3D"mailto:ikloog@HIDDEN">ikloog@HIDDEN</a>&gt;<br>
&gt; Date: Tue, 24 Jan 2017 13:17:33 +0200<br>
&gt;<br>
&gt; I can 100% reproduce emacs crashes in both elfeed buffers and orgmode<=
br>
&gt; buffers. this may or may not have to do with images and code blocks. i=
m<br>
&gt; attaching as instructed a bt full backtrace<br>
<br>
Thanks.=C2=A0 Please try the latest pretest of Emacs 25.2, if you can.=C2=
=A0 I<br>
think this is a known problem that is already fixed for the next<br>
release.<br>
</blockquote></div><br></div>

--001a114f19d248495c0546dbfae0--




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#25519; Package emacs. Full text available.

Message received at 25519 <at> debbugs.gnu.org:


Received: (at 25519) by debbugs.gnu.org; 24 Jan 2017 17:03:09 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Jan 24 12:03:09 2017
Received: from localhost ([127.0.0.1]:40570 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1cW4Uu-0003OD-HW
	for submit <at> debbugs.gnu.org; Tue, 24 Jan 2017 12:03:09 -0500
Received: from eggs.gnu.org ([208.118.235.92]:45499)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <eliz@HIDDEN>) id 1cW4Ut-0003No-18
 for 25519 <at> debbugs.gnu.org; Tue, 24 Jan 2017 12:03:07 -0500
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <eliz@HIDDEN>) id 1cW4Uk-0001mY-SD
 for 25519 <at> debbugs.gnu.org; Tue, 24 Jan 2017 12:03:01 -0500
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=-5.1 required=5.0 tests=BAYES_00,RP_MATCHES_RCVD
 autolearn=disabled version=3.3.2
Received: from fencepost.gnu.org ([2001:4830:134:3::e]:45704)
 by eggs.gnu.org with esmtp (Exim 4.71) (envelope-from <eliz@HIDDEN>)
 id 1cW4Uk-0001mU-Pu; Tue, 24 Jan 2017 12:02:58 -0500
Received: from 84.94.185.246.cable.012.net.il ([84.94.185.246]:1541
 helo=home-c4e4a596f7)
 by fencepost.gnu.org with esmtpsa (TLS1.2:RSA_AES_256_CBC_SHA1:256)
 (Exim 4.82) (envelope-from <eliz@HIDDEN>)
 id 1cW4Ui-0003sI-3j; Tue, 24 Jan 2017 12:02:58 -0500
Date: Tue, 24 Jan 2017 19:02:34 +0200
Message-Id: <83r33s2xxx.fsf@HIDDEN>
From: Eli Zaretskii <eliz@HIDDEN>
To: zeltak <ikloog@HIDDEN>
In-reply-to: <8760l4r9l3.fsf@HIDDEN>
 (message from zeltak on Tue, 24 Jan 2017 13:17:33 +0200)
Subject: Re: bug#25519: 25.1; Emacs crashes in efeed and orgmode
References: <8760l4r9l3.fsf@HIDDEN>
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.2.x-3.x [generic]
X-Received-From: 2001:4830:134:3::e
X-Spam-Score: -8.2 (--------)
X-Debbugs-Envelope-To: 25519
Cc: 25519 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Reply-To: Eli Zaretskii <eliz@HIDDEN>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -8.2 (--------)

> From: zeltak <ikloog@HIDDEN>
> Date: Tue, 24 Jan 2017 13:17:33 +0200
> 
> I can 100% reproduce emacs crashes in both elfeed buffers and orgmode
> buffers. this may or may not have to do with images and code blocks. im
> attaching as instructed a bt full backtrace 

Thanks.  Please try the latest pretest of Emacs 25.2, if you can.  I
think this is a known problem that is already fixed for the next
release.




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#25519; Package emacs. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 24 Jan 2017 16:28:42 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Jan 24 11:28:42 2017
Received: from localhost ([127.0.0.1]:40534 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1cW3xY-0002Xv-3B
	for submit <at> debbugs.gnu.org; Tue, 24 Jan 2017 11:28:42 -0500
Received: from eggs.gnu.org ([208.118.235.92]:44830)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <ikloog@HIDDEN>) id 1cVz7K-0001yY-AF
 for submit <at> debbugs.gnu.org; Tue, 24 Jan 2017 06:18:28 -0500
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <ikloog@HIDDEN>) id 1cVz78-0005fS-T1
 for submit <at> debbugs.gnu.org; Tue, 24 Jan 2017 06:18:21 -0500
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=0.8 required=5.0 tests=BAYES_50,FREEMAIL_FROM,
 T_DKIM_INVALID autolearn=disabled version=3.3.2
Received: from lists.gnu.org ([2001:4830:134:3::11]:43796)
 by eggs.gnu.org with esmtps (TLS1.0:RSA_AES_256_CBC_SHA1:32)
 (Exim 4.71) (envelope-from <ikloog@HIDDEN>) id 1cVz78-0005f1-Na
 for submit <at> debbugs.gnu.org; Tue, 24 Jan 2017 06:18:14 -0500
Received: from eggs.gnu.org ([2001:4830:134:3::10]:35773)
 by lists.gnu.org with esmtp (Exim 4.71)
 (envelope-from <ikloog@HIDDEN>) id 1cVz71-0000Qg-Gq
 for bug-gnu-emacs@HIDDEN; Tue, 24 Jan 2017 06:18:14 -0500
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <ikloog@HIDDEN>) id 1cVz6u-0005Xl-Vy
 for bug-gnu-emacs@HIDDEN; Tue, 24 Jan 2017 06:18:07 -0500
Received: from mail-wm0-x236.google.com ([2a00:1450:400c:c09::236]:37983)
 by eggs.gnu.org with esmtps (TLS1.0:RSA_AES_128_CBC_SHA1:16)
 (Exim 4.71) (envelope-from <ikloog@HIDDEN>) id 1cVz6u-0005TJ-HB
 for bug-gnu-emacs@HIDDEN; Tue, 24 Jan 2017 06:18:00 -0500
Received: by mail-wm0-x236.google.com with SMTP id r144so203243156wme.1
 for <bug-gnu-emacs@HIDDEN>; Tue, 24 Jan 2017 03:17:58 -0800 (PST)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20161025;
 h=from:user-agent:to:subject:message-id:date:mime-version;
 bh=AMxQSiue/pPT6NZg6UtalHuImHbWI6Yw/RSJD9eDHbo=;
 b=F3OXrpS7LFnO7XS75QEQhsr11Iqo9u/bTM5OT5aQvLuknREtU+fIzb6r3iVtfJDgc1
 IG2PkFLNlnEYfmgTo5iJ+VeIZ0XlNdUjJbntVdm1+fzgiRbIDAYaCOMeqpOoHJ5k9UOE
 U/L7vC776zMnZDs4BXuHUazJL9gEuPV92bFIvpJRaG+8j2dsng2aTMsKnCceTnKW27Hb
 iVJnyGqPuRgr+XA5ElhPaLxVfSNSXu8nHfYxBBUmhr+lds/jB7eU5Qrd+Y7k3pjei0Gm
 Wk6E++5t9HEtI8Iw06uvHK3+8nx8EpYaOlNtfSma3b5Kjev2jPEZG/LCGftrZXnKLboJ
 YpvQ==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:from:user-agent:to:subject:message-id:date
 :mime-version;
 bh=AMxQSiue/pPT6NZg6UtalHuImHbWI6Yw/RSJD9eDHbo=;
 b=GX84YqQbPvdiLMpAZiraEMtU9cq3qCtF0xM6KuoYd/FTSqhzcyVU4QdHTGioVyNdI+
 PBia464qNdOkWJTXZM8QUjXfoVy1lz3HZymVGSEavFEknqk/zJoU0b2fhwROnVBAQeJO
 UkBA99ldV5LxCXfyXEQV5+5Dn1lZPPppzBz5Qs2USyP/J7S+eiiHnyHEcWQ8S4Deyryv
 nGj7aBJ2orhXse6Y8Xa/Hv0vM2pf3AGHRE/b4WDzLVAl//fb99qoITW2nA2hgJcF064b
 AnWwBWvwQ25OedDNGn2ntDE8qUpRNm0lzH/bTMmhV99eRCPhVuk6u+Zl2tHwY0BI+Xlo
 lOzg==
X-Gm-Message-State: AIkVDXKofD2CCbHacqpDpeTpRb8bs9LOD1iRImdZR1O9LA2NTv4LeXnS2O0jhd1QP8ayBA==
X-Received: by 10.28.140.130 with SMTP id o124mr18803511wmd.48.1485256676855; 
 Tue, 24 Jan 2017 03:17:56 -0800 (PST)
Received: from zx1voics ([132.72.154.204])
 by smtp.gmail.com with ESMTPSA id a13sm26038211wma.0.2017.01.24.03.17.54
 for <bug-gnu-emacs@HIDDEN>
 (version=TLS1_2 cipher=ECDHE-RSA-CHACHA20-POLY1305 bits=256/256);
 Tue, 24 Jan 2017 03:17:55 -0800 (PST)
From: zeltak <ikloog@HIDDEN>
X-Google-Original-From: zeltak <ikloog@gmail>
User-agent: mu4e 0.9.19; emacs 25.1.2
To: bug-gnu-emacs@HIDDEN
Subject: 25.1; Emacs crashes in efeed and orgmode
Message-ID: <8760l4r9l3.fsf@HIDDEN>
Date: Tue, 24 Jan 2017 13:17:33 +0200
MIME-Version: 1.0
Content-Type: multipart/mixed; boundary="=-=-="
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.2.x-3.x [generic]
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.6.x
X-Received-From: 2001:4830:134:3::11
X-Spam-Score: -4.0 (----)
X-Debbugs-Envelope-To: submit
X-Mailman-Approved-At: Tue, 24 Jan 2017 11:28:38 -0500
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -4.0 (----)

--=-=-=
Content-Type: text/plain; charset=utf-8
Content-Disposition: attachment; filename=macs.bug.report.txt
Content-Transfer-Encoding: 8bit

zeltak@zx1voics:~/AUR/emacs-debug|⇒  gdb /usr/bin/emacs                                    
GNU gdb (GDB) 7.12
Copyright (C) 2016 Free Software Foundation, Inc.
License GPLv3+: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html>
This is free software: you are free to change and redistribute it.
There is NO WARRANTY, to the extent permitted by law.  Type "show copying"
and "show warranty" for details.
This GDB was configured as "x86_64-pc-linux-gnu".
Type "show configuration" for configuration details.
For bug reporting instructions, please see:
<http://www.gnu.org/software/gdb/bugs/>.
Find the GDB manual and other documentation resources online at:
<http://www.gnu.org/software/gdb/documentation/>.
For help, type "help".
Type "apropos word" to search for commands related to "word"...
Reading symbols from /usr/bin/emacs...(no debugging symbols found)...done.
(gdb) run
Starting program: /usr/bin/emacs
[Thread debugging using libthread_db enabled]
Using host libthread_db library "/usr/lib/libthread_db.so.1".
[New Thread 0x7fffe8836700 (LWP 28850)]
[New Thread 0x7fffe7c1d700 (LWP 28851)]
[New Thread 0x7fffe741c700 (LWP 28852)]
Fatal error 6: Aborted
Backtrace:
/usr/bin/emacs[0x500c69]
/usr/bin/emacs[0x4e775c]
/usr/bin/emacs[0x500d13]
/usr/bin/emacs[0x4a8450]
/usr/bin/emacs[0x4aa529]
/usr/bin/emacs[0x43f9bc]
/usr/bin/emacs[0x44052a]
/usr/bin/emacs[0x446161]
/usr/bin/emacs[0x446d9a]
/usr/bin/emacs[0x446eee]
/usr/bin/emacs[0x448db5]
/usr/bin/emacs[0x448fc8]
/usr/bin/emacs[0x46167a]
/usr/bin/emacs[0x46579b]
/usr/bin/emacs[0x5593ae]
/usr/bin/emacs[0x42e5dd]
/usr/bin/emacs[0x42e5fd]
/usr/bin/emacs[0x451df9]
/usr/bin/emacs[0x4f1a2b]
/usr/bin/emacs[0x4f4420]
/usr/bin/emacs[0x559322]
/usr/bin/emacs[0x4e7bdc]
/usr/bin/emacs[0x5592c3]
/usr/bin/emacs[0x4e7b99]
/usr/bin/emacs[0x4ec3b7]
/usr/bin/emacs[0x4ec6f8]
/usr/bin/emacs[0x4151f1]
/usr/lib/libc.so.6(__libc_start_main+0xf1)[0x7ffff1393291]
/usr/bin/emacs[0x415d7a]

Thread 1 "emacs" received signal SIGABRT, Aborted.


0x00007ffff1721f5f in raise () from /usr/lib/libpthread.so.0
(gdb) thread apply all bt

Thread 4 (Thread 0x7fffe741c700 (LWP 28852)):
#0  0x00007ffff145248d in poll () at /usr/lib/libc.so.6
#1  0x00007ffff48d3786 in  () at /usr/lib/libglib-2.0.so.0
#2  0x00007ffff48d3b12 in g_main_loop_run () at /usr/lib/libglib-2.0.so.0
#3  0x00007ffff50e0316 in  () at /usr/lib/libgio-2.0.so.0
#4  0x00007ffff48fb0d5 in  () at /usr/lib/libglib-2.0.so.0
#5  0x00007ffff1718454 in start_thread () at /usr/lib/libpthread.so.0
#6  0x00007ffff145b7df in clone () at /usr/lib/libc.so.6

Thread 3 (Thread 0x7fffe7c1d700 (LWP 28851)):
#0  0x00007ffff145248d in poll () at /usr/lib/libc.so.6
#1  0x00007ffff48d3786 in  () at /usr/lib/libglib-2.0.so.0
#2  0x00007ffff48d389c in g_main_context_iteration () at /usr/lib/libglib-2.0.so.0
#3  0x00007fffe7c254bd in  () at /usr/lib/gio/modules/libdconfsettings.so
#4  0x00007ffff48fb0d5 in  () at /usr/lib/libglib-2.0.so.0
#5  0x00007ffff1718454 in start_thread () at /usr/lib/libpthread.so.0
#6  0x00007ffff145b7df in clone () at /usr/lib/libc.so.6

Thread 2 (Thread 0x7fffe8836700 (LWP 28850)):
#0  0x00007ffff145248d in poll () at /usr/lib/libc.so.6
#1  0x00007ffff48d3786 in  () at /usr/lib/libglib-2.0.so.0
#2  0x00007ffff48d389c in g_main_context_iteration () at /usr/lib/libglib-2.0.so.0
#3  0x00007ffff48d38e1 in  () at /usr/lib/libglib-2.0.so.0
#4  0x00007ffff48fb0d5 in  () at /usr/lib/libglib-2.0.so.0
#5  0x00007ffff1718454 in start_thread () at /usr/lib/libpthread.so.0
#6  0x00007ffff145b7df in clone () at /usr/lib/libc.so.6

Thread 1 (Thread 0x7ffff7ef0ec0 (LWP 28842)):
#0  0x00007ffff1721f5f in raise () at /usr/lib/libpthread.so.0
#1  0x00000000004e7784 in terminate_due_to_signal ()
#2  0x0000000000500d13 in  ()
#3  0x00000000004a8450 in bidi_cache_find ()
#4  0x00000000004aa529 in bidi_move_to_visually_next ()
#5  0x000000000043f9bc in face_before_or_after_it_pos ()
#6  0x000000000044052a in get_next_display_element ()
#7  0x0000000000446161 in display_string ()
#8  0x0000000000446d9a in display_mode_element ()
#9  0x0000000000446eee in display_mode_element ()
#10 0x0000000000448db5 in display_mode_line ()
#11 0x0000000000448fc8 in display_mode_lines ()
#12 0x000000000046167a in redisplay_window ()
#13 0x000000000046579b in redisplay_window_0 ()
#14 0x00000000005593ae in internal_condition_case_1 ()
#15 0x000000000042e5dd in redisplay_windows ()
#16 0x000000000042e5fd in redisplay_windows ()
#17 0x0000000000451df9 in redisplay_internal ()
#18 0x00000000004f1a2b in read_char ()
#19 0x00000000004f4420 in read_key_sequence.constprop ()
#20 0x00000000004f5fd6 in command_loop_1 ()
#21 0x0000000000559322 in internal_condition_case ()
#22 0x00000000004e7bdc in command_loop_2 ()
#23 0x00000000005592c3 in internal_catch ()
#24 0x00000000004e7b99 in command_loop ()
#25 0x00000000004ec3b7 in recursive_edit_1 ()
#26 0x00000000004ec6f8 in Frecursive_edit ()
---Type <return> to continue, or q <return> to quit---
#27 0x00000000004151f1 in main ()

--=-=-=
Content-Type: text/plain



Hi.

I can 100% reproduce emacs crashes in both elfeed buffers and orgmode
buffers. this may or may not have to do with images and code blocks. im
attaching as instructed a bt full backtrace 









In GNU Emacs 25.1.2 (x86_64-unknown-linux-gnu, X toolkit, Xaw scroll bars)
 of 2017-01-24 built on zx1voics
Windowing system distributor 'The X.Org Foundation', version 11.0.11901000
System Description:	Arch Linux

Configured using:
 'configure --prefix=/usr --sysconfdir=/etc --libexecdir=/usr/lib
 --localstatedir=/var --with-x-toolkit=lucid --with-xft
 'CFLAGS=-march=x86-64 -mtune=generic -O2 -pipe -fstack-protector-strong
 --param=ssp-buffer-size=4' CPPFLAGS=-D_FORTIFY_SOURCE=2
 LDFLAGS=-Wl,-O1,--sort-common,--as-needed,-z,relro'

Configured features:
XPM JPEG TIFF GIF PNG RSVG IMAGEMAGICK SOUND GPM DBUS GCONF GSETTINGS
NOTIFY ACL GNUTLS LIBXML2 FREETYPE M17N_FLT LIBOTF XFT ZLIB
TOOLKIT_SCROLL_BARS LUCID X11

Important settings:
  value of $LC_COLLATE: C
  value of $LC_CTYPE: en_US.UTF-8
  value of $LANG: en_US.UTF-8
  locale-coding-system: utf-8-unix

Major mode: Lisp Interaction

Minor modes in effect:
  save-place-mode: t
  recentf-mode: t
  yas-global-mode: t
  yas-minor-mode: t
  which-key-mode: t
  winner-mode: t
  volatile-highlights-mode: t
  viking-global-mode: t
  viking-mode: t
  super-save-mode: t
  selected-global-mode: t
  selected-minor-mode: t
  rainbow-delimiters-mode: t
  rainbow-mode: t
  pdf-occur-global-minor-mode: t
  magit-auto-revert-mode: t
  global-git-commit-mode: t
  keyfreq-autosave-mode: t
  keyfreq-mode: t
  helm-fuzzier-mode: t
  async-bytecomp-package-mode: t
  global-hungry-delete-mode: t
  hungry-delete-mode: t
  diff-auto-refine-mode: t
  global-undo-tree-mode: t
  undo-tree-mode: t
  evil-mode: t
  evil-local-mode: t
  savehist-mode: t
  company-statistics-mode: t
  global-company-mode: t
  company-mode: t
  dired-omit-mode: t
  beacon-mode: t
  global-atomic-chrome-edit-mode: t
  dired-async-mode: t
  global-anzu-mode: t
  anzu-mode: t
  shell-dirtrack-mode: t
  helm-autoresize-mode: t
  ivy-mode: t
  delete-selection-mode: t
  show-paren-mode: t
  override-global-mode: t
  image-diredx-async-mode: t
  image-diredx-adjust-mode: t
  global-eldoc-mode: t
  electric-indent-mode: t
  mouse-wheel-mode: t
  file-name-shadow-mode: t
  global-font-lock-mode: t
  font-lock-mode: t
  auto-composition-mode: t
  auto-encryption-mode: t
  auto-compression-mode: t
  line-number-mode: t
  global-visual-line-mode: t
  visual-line-mode: t
  transient-mark-mode: t
  abbrev-mode: t

Recent messages:
nil cmd can only be blue [4 times]
Error in defhydra hydra-dired-cp: (Key sequence 2 y starts with non-prefix key 2)
nil cmd can only be blue [2 times]
Loading /home/zeltak/.emacs.d/abbrv/personal_abbrv.txt...done
Loading /home/zeltak/.emacs.d/abbrv/common_abbrv.txt...done
Loading /home/zeltak/.emacs.d/abbrv/misc_abbrv.txt...done
Loading /home/zeltak/.emacs.d/config.el (source)...done
Start up time 9.75s
Turning on magit-auto-revert-mode...done
For information about GNU Emacs and the GNU system, type C-h C-a.

Load-path shadows:
/home/zeltak/.emacs.g/org-link-edit/org-link-edit hides /home/zeltak/.emacs.g/org-mode/contrib/lisp/org-link-edit
/home/zeltak/.emacs.g/org-mode/contrib/lisp/org-ebib hides /home/zeltak/.emacs.d/elpa/ebib-20170118.1625/org-ebib
/home/zeltak/.emacs.g/org-mode/contrib/lisp/org-bullets hides /home/zeltak/.emacs.d/elpa/org-bullets-20140918.1137/org-bullets
/home/zeltak/.emacs.g/org-mode/contrib/lisp/org-download hides /home/zeltak/.emacs.d/elpa/org-download-20170105.1740/org-download
/home/zeltak/.emacs.g/org-mode/contrib/lisp/org-screen hides /home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/org-screen
/home/zeltak/.emacs.g/org-mode/contrib/lisp/org-depend hides /home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/org-depend
/home/zeltak/.emacs.g/org-mode/contrib/lisp/org-invoice hides /home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/org-invoice
/home/zeltak/.emacs.g/org-mode/contrib/lisp/org-mac-link hides /home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/org-mac-link
/home/zeltak/.emacs.g/org-mode/contrib/lisp/org-collector hides /home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/org-collector
/home/zeltak/.emacs.g/org-mode/contrib/lisp/org-bullets hides /home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/org-bullets
/home/zeltak/.emacs.g/org-mode/contrib/lisp/org-vm hides /home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/org-vm
/home/zeltak/.emacs.g/org-mode/contrib/lisp/org-registry hides /home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/org-registry
/home/zeltak/.emacs.g/org-mode/contrib/lisp/org-panel hides /home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/org-panel
/home/zeltak/.emacs.g/org-mode/contrib/lisp/org-effectiveness hides /home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/org-effectiveness
/home/zeltak/.emacs.g/org-link-edit/org-link-edit hides /home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/org-link-edit
/home/zeltak/.emacs.g/org-mode/contrib/lisp/ob-mathematica hides /home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ob-mathematica
/home/zeltak/.emacs.g/org-mode/contrib/lisp/ox-bibtex hides /home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ox-bibtex
/home/zeltak/.emacs.g/org-mode/contrib/lisp/org-eval hides /home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/org-eval
/home/zeltak/.emacs.g/org-mode/contrib/lisp/org-mew hides /home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/org-mew
/home/zeltak/.emacs.g/org-mode/contrib/lisp/org-mac-iCal hides /home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/org-mac-iCal
/home/zeltak/.emacs.g/org-mode/contrib/lisp/ox-rss hides /home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ox-rss
/home/zeltak/.emacs.g/org-mode/contrib/lisp/org-track hides /home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/org-track
/home/zeltak/.emacs.g/org-mode/contrib/lisp/org-bookmark hides /home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/org-bookmark
/home/zeltak/.emacs.g/org-mode/contrib/lisp/org-annotate-file hides /home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/org-annotate-file
/home/zeltak/.emacs.g/org-mode/contrib/lisp/org-sudoku hides /home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/org-sudoku
/home/zeltak/.emacs.g/org-mode/contrib/lisp/org-contribdir hides /home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/org-contribdir
/home/zeltak/.emacs.g/org-mode/contrib/lisp/org-elisp-symbol hides /home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/org-elisp-symbol
/home/zeltak/.emacs.g/org-mode/contrib/lisp/org-ebib hides /home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/org-ebib
/home/zeltak/.emacs.g/org-mode/contrib/lisp/org-checklist hides /home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/org-checklist
/home/zeltak/.emacs.g/org-mode/contrib/lisp/org-eldoc hides /home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/org-eldoc
/home/zeltak/.emacs.g/org-mode/contrib/lisp/ox-extra hides /home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ox-extra
/home/zeltak/.emacs.g/org-mode/contrib/lisp/org-eww hides /home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/org-eww
/home/zeltak/.emacs.g/org-mode/contrib/lisp/org-expiry hides /home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/org-expiry
/home/zeltak/.emacs.g/org-mode/contrib/lisp/ob-eukleides hides /home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ob-eukleides
/home/zeltak/.emacs.g/org-mode/contrib/lisp/org-license hides /home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/org-license
/home/zeltak/.emacs.g/org-mode/contrib/lisp/org-interactive-query hides /home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/org-interactive-query
/home/zeltak/.emacs.g/org-mode/contrib/lisp/org-learn hides /home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/org-learn
/home/zeltak/.emacs.g/org-mode/contrib/lisp/ox-confluence hides /home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ox-confluence
/home/zeltak/.emacs.g/org-mode/contrib/lisp/ob-oz hides /home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ob-oz
/home/zeltak/.emacs.g/org-mode/contrib/lisp/org-git-link hides /home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/org-git-link
/home/zeltak/.emacs.g/org-mode/contrib/lisp/ox-s5 hides /home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ox-s5
/home/zeltak/.emacs.g/org-mode/contrib/lisp/org-secretary hides /home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/org-secretary
/home/zeltak/.emacs.g/org-mode/contrib/lisp/ob-fomus hides /home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ob-fomus
/home/zeltak/.emacs.g/org-mode/contrib/lisp/ob-stata hides /home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ob-stata
/home/zeltak/.emacs.g/org-mode/contrib/lisp/org-man hides /home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/org-man
/home/zeltak/.emacs.g/org-mode/contrib/lisp/org-contacts hides /home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/org-contacts
/home/zeltak/.emacs.g/org-mode/contrib/lisp/ox-deck hides /home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ox-deck
/home/zeltak/.emacs.g/org-mode/contrib/lisp/ob-julia hides /home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ob-julia
/home/zeltak/.emacs.g/org-mode/contrib/lisp/org-drill hides /home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/org-drill
/home/zeltak/.emacs.g/org-mode/contrib/lisp/org-toc hides /home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/org-toc
/home/zeltak/.emacs.g/org-mode/contrib/lisp/ob-mathomatic hides /home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ob-mathomatic
/home/zeltak/.emacs.g/org-mode/contrib/lisp/org-mime hides /home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/org-mime
/home/zeltak/.emacs.g/org-mode/contrib/lisp/ob-tcl hides /home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ob-tcl
/home/zeltak/.emacs.g/org-mode/contrib/lisp/org-wl hides /home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/org-wl
/home/zeltak/.emacs.g/org-mode/contrib/lisp/org-notmuch hides /home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/org-notmuch
/home/zeltak/.emacs.g/org-mode/contrib/lisp/org-screenshot hides /home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/org-screenshot
/home/zeltak/.emacs.g/org-mode/contrib/lisp/org-passwords hides /home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/org-passwords
/home/zeltak/.emacs.g/org-mode/contrib/lisp/org-wikinodes hides /home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/org-wikinodes
/home/zeltak/.emacs.g/org-mode/contrib/lisp/ox-freemind hides /home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ox-freemind
/home/zeltak/.emacs.g/org-mode/contrib/lisp/ox-taskjuggler hides /home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ox-taskjuggler
/home/zeltak/.emacs.g/org-mode/contrib/lisp/org-static-mathjax hides /home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/org-static-mathjax
/home/zeltak/.emacs.g/org-mode/contrib/lisp/ox-groff hides /home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ox-groff
/home/zeltak/.emacs.g/org-mode/contrib/lisp/org-bibtex-extras hides /home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/org-bibtex-extras
/home/zeltak/.emacs.g/org-mode/contrib/lisp/ox-koma-letter hides /home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ox-koma-letter
/home/zeltak/.emacs.g/org-mode/contrib/lisp/org-choose hides /home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/org-choose
/home/zeltak/.emacs.g/org-mode/contrib/lisp/org-velocity hides /home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/org-velocity
/home/zeltak/.emacs.g/org-mode/contrib/lisp/org-eval-light hides /home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/org-eval-light
/home/zeltak/.emacs.g/org-mode/contrib/lisp/org-notify hides /home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/org-notify
/home/zeltak/.emacs.g/org-mode/contrib/lisp/org-mairix hides /home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/org-mairix
/home/zeltak/.emacs.g/org-mode/contrib/lisp/org-index hides /home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/org-index
/home/zeltak/.emacs.d/elpa/ivy-bibtex-20170103.1125/bibtex-completion hides /home/zeltak/.emacs.d/elpa/helm-bibtex-20170103.1125/bibtex-completion
/home/zeltak/.emacs.g/org-mode/contrib/lisp/htmlize hides /home/zeltak/.emacs.d/elpa/htmlize-20161211.1019/htmlize
/home/zeltak/.emacs.d/elpa/org-pandoc-20130729.1850/ox-pandoc hides /home/zeltak/.emacs.d/elpa/ox-pandoc-20161125.35/ox-pandoc
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/org-mobile hides /home/zeltak/.emacs.d/elpa/org-20161224/org-mobile
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ob-ref hides /home/zeltak/.emacs.d/elpa/org-20161224/ob-ref
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/org-src hides /home/zeltak/.emacs.d/elpa/org-20161224/org-src
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ob-js hides /home/zeltak/.emacs.d/elpa/org-20161224/ob-js
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ob-exp hides /home/zeltak/.emacs.d/elpa/org-20161224/ob-exp
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ob-ocaml hides /home/zeltak/.emacs.d/elpa/org-20161224/ob-ocaml
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/org-archive hides /home/zeltak/.emacs.d/elpa/org-20161224/org-archive
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ob-makefile hides /home/zeltak/.emacs.d/elpa/org-20161224/ob-makefile
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ob-asymptote hides /home/zeltak/.emacs.d/elpa/org-20161224/ob-asymptote
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ob-awk hides /home/zeltak/.emacs.d/elpa/org-20161224/ob-awk
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ob hides /home/zeltak/.emacs.d/elpa/org-20161224/ob
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ob-keys hides /home/zeltak/.emacs.d/elpa/org-20161224/ob-keys
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/org-list hides /home/zeltak/.emacs.d/elpa/org-20161224/org-list
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/org-datetree hides /home/zeltak/.emacs.d/elpa/org-20161224/org-datetree
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ob-forth hides /home/zeltak/.emacs.d/elpa/org-20161224/ob-forth
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ob-processing hides /home/zeltak/.emacs.d/elpa/org-20161224/ob-processing
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ob-picolisp hides /home/zeltak/.emacs.d/elpa/org-20161224/ob-picolisp
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/org-table hides /home/zeltak/.emacs.d/elpa/org-20161224/org-table
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ob-io hides /home/zeltak/.emacs.d/elpa/org-20161224/ob-io
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/org-faces hides /home/zeltak/.emacs.d/elpa/org-20161224/org-faces
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/org-id hides /home/zeltak/.emacs.d/elpa/org-20161224/org-id
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ob-octave hides /home/zeltak/.emacs.d/elpa/org-20161224/ob-octave
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/org-element hides /home/zeltak/.emacs.d/elpa/org-20161224/org-element
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/org-eshell hides /home/zeltak/.emacs.d/elpa/org-20161224/org-eshell
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/org-capture hides /home/zeltak/.emacs.d/elpa/org-20161224/org-capture
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ob-table hides /home/zeltak/.emacs.d/elpa/org-20161224/ob-table
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ob-org hides /home/zeltak/.emacs.d/elpa/org-20161224/ob-org
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ob-matlab hides /home/zeltak/.emacs.d/elpa/org-20161224/ob-matlab
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ob-maxima hides /home/zeltak/.emacs.d/elpa/org-20161224/ob-maxima
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/org-entities hides /home/zeltak/.emacs.d/elpa/org-20161224/org-entities
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ob-C hides /home/zeltak/.emacs.d/elpa/org-20161224/ob-C
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ob-coq hides /home/zeltak/.emacs.d/elpa/org-20161224/ob-coq
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/org-macs hides /home/zeltak/.emacs.d/elpa/org-20161224/org-macs
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ob-fortran hides /home/zeltak/.emacs.d/elpa/org-20161224/ob-fortran
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/org-pcomplete hides /home/zeltak/.emacs.d/elpa/org-20161224/org-pcomplete
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/org-w3m hides /home/zeltak/.emacs.d/elpa/org-20161224/org-w3m
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ob-shen hides /home/zeltak/.emacs.d/elpa/org-20161224/ob-shen
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/org-docview hides /home/zeltak/.emacs.d/elpa/org-20161224/org-docview
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ob-ditaa hides /home/zeltak/.emacs.d/elpa/org-20161224/ob-ditaa
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ob-scheme hides /home/zeltak/.emacs.d/elpa/org-20161224/ob-scheme
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/org-install hides /home/zeltak/.emacs.d/elpa/org-20161224/org-install
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/org-rmail hides /home/zeltak/.emacs.d/elpa/org-20161224/org-rmail
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ob-lilypond hides /home/zeltak/.emacs.d/elpa/org-20161224/ob-lilypond
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ob-java hides /home/zeltak/.emacs.d/elpa/org-20161224/ob-java
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ox-icalendar hides /home/zeltak/.emacs.d/elpa/org-20161224/ox-icalendar
/home/zeltak/.emacs.g/org-mode/contrib/lisp/org-eww hides /home/zeltak/.emacs.d/elpa/org-20161224/org-eww
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ob-R hides /home/zeltak/.emacs.d/elpa/org-20161224/ob-R
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/org-clock hides /home/zeltak/.emacs.d/elpa/org-20161224/org-clock
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/org-inlinetask hides /home/zeltak/.emacs.d/elpa/org-20161224/org-inlinetask
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ob-gnuplot hides /home/zeltak/.emacs.d/elpa/org-20161224/ob-gnuplot
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/org-gnus hides /home/zeltak/.emacs.d/elpa/org-20161224/org-gnus
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ox hides /home/zeltak/.emacs.d/elpa/org-20161224/ox
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/org-bbdb hides /home/zeltak/.emacs.d/elpa/org-20161224/org-bbdb
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/org-agenda hides /home/zeltak/.emacs.d/elpa/org-20161224/org-agenda
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ob-clojure hides /home/zeltak/.emacs.d/elpa/org-20161224/ob-clojure
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/org-version hides /home/zeltak/.emacs.d/elpa/org-20161224/org-version
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/org-timer hides /home/zeltak/.emacs.d/elpa/org-20161224/org-timer
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ob-dot hides /home/zeltak/.emacs.d/elpa/org-20161224/ob-dot
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ob-screen hides /home/zeltak/.emacs.d/elpa/org-20161224/ob-screen
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ob-python hides /home/zeltak/.emacs.d/elpa/org-20161224/ob-python
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ob-scala hides /home/zeltak/.emacs.d/elpa/org-20161224/ob-scala
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/org-crypt hides /home/zeltak/.emacs.d/elpa/org-20161224/org-crypt
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ob-shell hides /home/zeltak/.emacs.d/elpa/org-20161224/ob-shell
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ob-lua hides /home/zeltak/.emacs.d/elpa/org-20161224/ob-lua
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ox-texinfo hides /home/zeltak/.emacs.d/elpa/org-20161224/ox-texinfo
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ob-css hides /home/zeltak/.emacs.d/elpa/org-20161224/ob-css
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/org-mhe hides /home/zeltak/.emacs.d/elpa/org-20161224/org-mhe
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ob-abc hides /home/zeltak/.emacs.d/elpa/org-20161224/ob-abc
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ob-eval hides /home/zeltak/.emacs.d/elpa/org-20161224/ob-eval
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ob-tangle hides /home/zeltak/.emacs.d/elpa/org-20161224/ob-tangle
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/org-compat hides /home/zeltak/.emacs.d/elpa/org-20161224/org-compat
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ob-plantuml hides /home/zeltak/.emacs.d/elpa/org-20161224/ob-plantuml
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ox-beamer hides /home/zeltak/.emacs.d/elpa/org-20161224/ox-beamer
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ox-publish hides /home/zeltak/.emacs.d/elpa/org-20161224/ox-publish
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ob-comint hides /home/zeltak/.emacs.d/elpa/org-20161224/ob-comint
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/org-info hides /home/zeltak/.emacs.d/elpa/org-20161224/org-info
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/org-colview hides /home/zeltak/.emacs.d/elpa/org-20161224/org-colview
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ob-haskell hides /home/zeltak/.emacs.d/elpa/org-20161224/ob-haskell
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ob-J hides /home/zeltak/.emacs.d/elpa/org-20161224/ob-J
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ob-emacs-lisp hides /home/zeltak/.emacs.d/elpa/org-20161224/ob-emacs-lisp
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/org-mouse hides /home/zeltak/.emacs.d/elpa/org-20161224/org-mouse
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ox-latex hides /home/zeltak/.emacs.d/elpa/org-20161224/ox-latex
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/org-footnote hides /home/zeltak/.emacs.d/elpa/org-20161224/org-footnote
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ox-html hides /home/zeltak/.emacs.d/elpa/org-20161224/ox-html
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ox-ascii hides /home/zeltak/.emacs.d/elpa/org-20161224/ox-ascii
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/org-plot hides /home/zeltak/.emacs.d/elpa/org-20161224/org-plot
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ob-ledger hides /home/zeltak/.emacs.d/elpa/org-20161224/ob-ledger
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/org-feed hides /home/zeltak/.emacs.d/elpa/org-20161224/org-feed
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/org hides /home/zeltak/.emacs.d/elpa/org-20161224/org
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/org-ctags hides /home/zeltak/.emacs.d/elpa/org-20161224/org-ctags
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/org-attach hides /home/zeltak/.emacs.d/elpa/org-20161224/org-attach
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ob-groovy hides /home/zeltak/.emacs.d/elpa/org-20161224/ob-groovy
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/org-loaddefs hides /home/zeltak/.emacs.d/elpa/org-20161224/org-loaddefs
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ob-sed hides /home/zeltak/.emacs.d/elpa/org-20161224/ob-sed
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ob-mscgen hides /home/zeltak/.emacs.d/elpa/org-20161224/ob-mscgen
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ob-perl hides /home/zeltak/.emacs.d/elpa/org-20161224/ob-perl
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/org-bibtex hides /home/zeltak/.emacs.d/elpa/org-20161224/org-bibtex
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ob-latex hides /home/zeltak/.emacs.d/elpa/org-20161224/ob-latex
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ox-org hides /home/zeltak/.emacs.d/elpa/org-20161224/ox-org
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/org-irc hides /home/zeltak/.emacs.d/elpa/org-20161224/org-irc
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ob-lisp hides /home/zeltak/.emacs.d/elpa/org-20161224/ob-lisp
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ob-sass hides /home/zeltak/.emacs.d/elpa/org-20161224/ob-sass
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ob-lob hides /home/zeltak/.emacs.d/elpa/org-20161224/ob-lob
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ob-ruby hides /home/zeltak/.emacs.d/elpa/org-20161224/ob-ruby
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/org-lint hides /home/zeltak/.emacs.d/elpa/org-20161224/org-lint
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ob-sqlite hides /home/zeltak/.emacs.d/elpa/org-20161224/ob-sqlite
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/org-indent hides /home/zeltak/.emacs.d/elpa/org-20161224/org-indent
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ob-calc hides /home/zeltak/.emacs.d/elpa/org-20161224/ob-calc
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ox-md hides /home/zeltak/.emacs.d/elpa/org-20161224/ox-md
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ob-stan hides /home/zeltak/.emacs.d/elpa/org-20161224/ob-stan
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/org-protocol hides /home/zeltak/.emacs.d/elpa/org-20161224/org-protocol
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/org-habit hides /home/zeltak/.emacs.d/elpa/org-20161224/org-habit
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ob-sql hides /home/zeltak/.emacs.d/elpa/org-20161224/ob-sql
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ob-ebnf hides /home/zeltak/.emacs.d/elpa/org-20161224/ob-ebnf
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ox-man hides /home/zeltak/.emacs.d/elpa/org-20161224/ox-man
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ox-odt hides /home/zeltak/.emacs.d/elpa/org-20161224/ox-odt
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/org-macro hides /home/zeltak/.emacs.d/elpa/org-20161224/org-macro
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ob-core hides /home/zeltak/.emacs.d/elpa/org-20161224/ob-core
/home/zeltak/.emacs.d/elpa/notmuch-20161215.457/notmuch-tag hides /usr/share/emacs/site-lisp/notmuch-tag
/home/zeltak/.emacs.d/elpa/notmuch-20161215.457/notmuch-parser hides /usr/share/emacs/site-lisp/notmuch-parser
/home/zeltak/.emacs.d/elpa/notmuch-20161215.457/notmuch-jump hides /usr/share/emacs/site-lisp/notmuch-jump
/home/zeltak/.emacs.d/elpa/notmuch-20161215.457/notmuch-mua hides /usr/share/emacs/site-lisp/notmuch-mua
/home/zeltak/.emacs.d/elpa/notmuch-20161215.457/notmuch-maildir-fcc hides /usr/share/emacs/site-lisp/notmuch-maildir-fcc
/home/zeltak/.emacs.d/elpa/notmuch-20161215.457/notmuch-compat hides /usr/share/emacs/site-lisp/notmuch-compat
/home/zeltak/.emacs.d/elpa/notmuch-20161215.457/notmuch-tree hides /usr/share/emacs/site-lisp/notmuch-tree
/home/zeltak/.emacs.d/elpa/notmuch-20161215.457/notmuch-crypto hides /usr/share/emacs/site-lisp/notmuch-crypto
/home/zeltak/.emacs.d/elpa/notmuch-20161215.457/notmuch-message hides /usr/share/emacs/site-lisp/notmuch-message
/home/zeltak/.emacs.d/elpa/notmuch-20161215.457/notmuch-lib hides /usr/share/emacs/site-lisp/notmuch-lib
/home/zeltak/.emacs.d/elpa/notmuch-20161215.457/notmuch-wash hides /usr/share/emacs/site-lisp/notmuch-wash
/home/zeltak/.emacs.d/elpa/notmuch-20161215.457/notmuch-company hides /usr/share/emacs/site-lisp/notmuch-company
/home/zeltak/.emacs.d/elpa/notmuch-20161215.457/notmuch-print hides /usr/share/emacs/site-lisp/notmuch-print
/home/zeltak/.emacs.d/elpa/notmuch-20161215.457/notmuch-address hides /usr/share/emacs/site-lisp/notmuch-address
/home/zeltak/.emacs.d/elpa/notmuch-20161215.457/coolj hides /usr/share/emacs/site-lisp/coolj
/home/zeltak/.emacs.d/elpa/notmuch-20161215.457/notmuch-hello hides /usr/share/emacs/site-lisp/notmuch-hello
/home/zeltak/.emacs.d/elpa/notmuch-20161215.457/notmuch hides /usr/share/emacs/site-lisp/notmuch
/home/zeltak/.emacs.d/elpa/notmuch-20161215.457/notmuch-query hides /usr/share/emacs/site-lisp/notmuch-query
/home/zeltak/.emacs.d/elpa/notmuch-20161215.457/notmuch-show hides /usr/share/emacs/site-lisp/notmuch-show
/home/zeltak/.emacs.d/elpa/flim-20161210.1728/md4 hides /usr/share/emacs/25.1/lisp/md4
/usr/share/emacs/site-lisp/emacspeak/lisp/dom hides /usr/share/emacs/25.1/lisp/dom
/home/zeltak/.emacs.d/elpa/flim-20161210.1728/hex-util hides /usr/share/emacs/25.1/lisp/hex-util
/usr/share/emacs/site-lisp/emacspeak/lisp/tetris hides /usr/share/emacs/25.1/lisp/play/tetris
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ob-scala hides /usr/share/emacs/25.1/lisp/org/ob-scala
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/org-mobile hides /usr/share/emacs/25.1/lisp/org/org-mobile
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ox-texinfo hides /usr/share/emacs/25.1/lisp/org/ox-texinfo
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ob hides /usr/share/emacs/25.1/lisp/org/ob
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/org-indent hides /usr/share/emacs/25.1/lisp/org/org-indent
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ob-scheme hides /usr/share/emacs/25.1/lisp/org/ob-scheme
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/org-agenda hides /usr/share/emacs/25.1/lisp/org/org-agenda
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/org-plot hides /usr/share/emacs/25.1/lisp/org/org-plot
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ob-haskell hides /usr/share/emacs/25.1/lisp/org/ob-haskell
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ob-calc hides /usr/share/emacs/25.1/lisp/org/ob-calc
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/org-capture hides /usr/share/emacs/25.1/lisp/org/org-capture
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ox hides /usr/share/emacs/25.1/lisp/org/ox
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/org-docview hides /usr/share/emacs/25.1/lisp/org/org-docview
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/org-element hides /usr/share/emacs/25.1/lisp/org/org-element
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ob-ditaa hides /usr/share/emacs/25.1/lisp/org/ob-ditaa
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ob-clojure hides /usr/share/emacs/25.1/lisp/org/ob-clojure
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/org-install hides /usr/share/emacs/25.1/lisp/org/org-install
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ob-matlab hides /usr/share/emacs/25.1/lisp/org/ob-matlab
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ob-exp hides /usr/share/emacs/25.1/lisp/org/ob-exp
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ob-emacs-lisp hides /usr/share/emacs/25.1/lisp/org/ob-emacs-lisp
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ob-python hides /usr/share/emacs/25.1/lisp/org/ob-python
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/org-info hides /usr/share/emacs/25.1/lisp/org/org-info
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ob-ledger hides /usr/share/emacs/25.1/lisp/org/ob-ledger
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ob-keys hides /usr/share/emacs/25.1/lisp/org/ob-keys
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/org-footnote hides /usr/share/emacs/25.1/lisp/org/org-footnote
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ob-sqlite hides /usr/share/emacs/25.1/lisp/org/ob-sqlite
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/org-habit hides /usr/share/emacs/25.1/lisp/org/org-habit
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ob-js hides /usr/share/emacs/25.1/lisp/org/ob-js
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/org-gnus hides /usr/share/emacs/25.1/lisp/org/org-gnus
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/org-protocol hides /usr/share/emacs/25.1/lisp/org/org-protocol
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/org-list hides /usr/share/emacs/25.1/lisp/org/org-list
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ob-lilypond hides /usr/share/emacs/25.1/lisp/org/ob-lilypond
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ob-asymptote hides /usr/share/emacs/25.1/lisp/org/ob-asymptote
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ob-R hides /usr/share/emacs/25.1/lisp/org/ob-R
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ob-lob hides /usr/share/emacs/25.1/lisp/org/ob-lob
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ob-table hides /usr/share/emacs/25.1/lisp/org/ob-table
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/org-bbdb hides /usr/share/emacs/25.1/lisp/org/org-bbdb
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ob-C hides /usr/share/emacs/25.1/lisp/org/ob-C
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/org-attach hides /usr/share/emacs/25.1/lisp/org/org-attach
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ob-fortran hides /usr/share/emacs/25.1/lisp/org/ob-fortran
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/org-id hides /usr/share/emacs/25.1/lisp/org/org-id
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ob-org hides /usr/share/emacs/25.1/lisp/org/ob-org
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ob-lisp hides /usr/share/emacs/25.1/lisp/org/ob-lisp
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/org-macro hides /usr/share/emacs/25.1/lisp/org/org-macro
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ob-comint hides /usr/share/emacs/25.1/lisp/org/ob-comint
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/org-clock hides /usr/share/emacs/25.1/lisp/org/org-clock
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ox-ascii hides /usr/share/emacs/25.1/lisp/org/ox-ascii
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ob-screen hides /usr/share/emacs/25.1/lisp/org/ob-screen
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ob-mscgen hides /usr/share/emacs/25.1/lisp/org/ob-mscgen
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ob-makefile hides /usr/share/emacs/25.1/lisp/org/ob-makefile
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/org-mhe hides /usr/share/emacs/25.1/lisp/org/org-mhe
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ob-ocaml hides /usr/share/emacs/25.1/lisp/org/ob-ocaml
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ox-html hides /usr/share/emacs/25.1/lisp/org/ox-html
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ox-latex hides /usr/share/emacs/25.1/lisp/org/ox-latex
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/org-archive hides /usr/share/emacs/25.1/lisp/org/org-archive
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ob-sql hides /usr/share/emacs/25.1/lisp/org/ob-sql
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ob-gnuplot hides /usr/share/emacs/25.1/lisp/org/ob-gnuplot
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/org-entities hides /usr/share/emacs/25.1/lisp/org/org-entities
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ob-css hides /usr/share/emacs/25.1/lisp/org/ob-css
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ob-awk hides /usr/share/emacs/25.1/lisp/org/ob-awk
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/org-table hides /usr/share/emacs/25.1/lisp/org/org-table
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/org-bibtex hides /usr/share/emacs/25.1/lisp/org/org-bibtex
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ox-odt hides /usr/share/emacs/25.1/lisp/org/ox-odt
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ob-ref hides /usr/share/emacs/25.1/lisp/org/ob-ref
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ob-io hides /usr/share/emacs/25.1/lisp/org/ob-io
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ob-ruby hides /usr/share/emacs/25.1/lisp/org/ob-ruby
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ob-plantuml hides /usr/share/emacs/25.1/lisp/org/ob-plantuml
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ob-sass hides /usr/share/emacs/25.1/lisp/org/ob-sass
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ox-org hides /usr/share/emacs/25.1/lisp/org/ox-org
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/org-feed hides /usr/share/emacs/25.1/lisp/org/org-feed
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ox-publish hides /usr/share/emacs/25.1/lisp/org/ox-publish
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ob-java hides /usr/share/emacs/25.1/lisp/org/ob-java
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/org-ctags hides /usr/share/emacs/25.1/lisp/org/org-ctags
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/org hides /usr/share/emacs/25.1/lisp/org/org
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/org-macs hides /usr/share/emacs/25.1/lisp/org/org-macs
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/org-eshell hides /usr/share/emacs/25.1/lisp/org/org-eshell
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ob-shen hides /usr/share/emacs/25.1/lisp/org/ob-shen
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ox-beamer hides /usr/share/emacs/25.1/lisp/org/ox-beamer
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ox-man hides /usr/share/emacs/25.1/lisp/org/ox-man
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/org-timer hides /usr/share/emacs/25.1/lisp/org/org-timer
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/org-mouse hides /usr/share/emacs/25.1/lisp/org/org-mouse
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ob-eval hides /usr/share/emacs/25.1/lisp/org/ob-eval
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ox-icalendar hides /usr/share/emacs/25.1/lisp/org/ox-icalendar
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ob-perl hides /usr/share/emacs/25.1/lisp/org/ob-perl
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ob-picolisp hides /usr/share/emacs/25.1/lisp/org/ob-picolisp
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ox-md hides /usr/share/emacs/25.1/lisp/org/ox-md
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/org-compat hides /usr/share/emacs/25.1/lisp/org/org-compat
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/org-inlinetask hides /usr/share/emacs/25.1/lisp/org/org-inlinetask
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/org-src hides /usr/share/emacs/25.1/lisp/org/org-src
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/org-loaddefs hides /usr/share/emacs/25.1/lisp/org/org-loaddefs
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ob-core hides /usr/share/emacs/25.1/lisp/org/ob-core
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/org-w3m hides /usr/share/emacs/25.1/lisp/org/org-w3m
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ob-tangle hides /usr/share/emacs/25.1/lisp/org/ob-tangle
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ob-maxima hides /usr/share/emacs/25.1/lisp/org/ob-maxima
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ob-octave hides /usr/share/emacs/25.1/lisp/org/ob-octave
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/org-colview hides /usr/share/emacs/25.1/lisp/org/org-colview
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/org-pcomplete hides /usr/share/emacs/25.1/lisp/org/org-pcomplete
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/org-faces hides /usr/share/emacs/25.1/lisp/org/org-faces
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/org-irc hides /usr/share/emacs/25.1/lisp/org/org-irc
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/org-datetree hides /usr/share/emacs/25.1/lisp/org/org-datetree
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/org-rmail hides /usr/share/emacs/25.1/lisp/org/org-rmail
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/org-crypt hides /usr/share/emacs/25.1/lisp/org/org-crypt
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ob-dot hides /usr/share/emacs/25.1/lisp/org/ob-dot
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/ob-latex hides /usr/share/emacs/25.1/lisp/org/ob-latex
/home/zeltak/.emacs.d/elpa/org-plus-contrib-20161224/org-version hides /usr/share/emacs/25.1/lisp/org/org-version
/home/zeltak/.emacs.d/elpa/flim-20161210.1728/sasl hides /usr/share/emacs/25.1/lisp/net/sasl
/home/zeltak/.emacs.d/elpa/flim-20161210.1728/sasl-digest hides /usr/share/emacs/25.1/lisp/net/sasl-digest
/home/zeltak/.emacs.d/elpa/flim-20161210.1728/sasl-ntlm hides /usr/share/emacs/25.1/lisp/net/sasl-ntlm
/home/zeltak/.emacs.d/elpa/flim-20161210.1728/sasl-cram hides /usr/share/emacs/25.1/lisp/net/sasl-cram
/home/zeltak/.emacs.d/elpa/flim-20161210.1728/hmac-def hides /usr/share/emacs/25.1/lisp/net/hmac-def
/home/zeltak/.emacs.d/elpa/flim-20161210.1728/ntlm hides /usr/share/emacs/25.1/lisp/net/ntlm
/home/zeltak/.emacs.d/elpa/flim-20161210.1728/hmac-md5 hides /usr/share/emacs/25.1/lisp/net/hmac-md5
/home/zeltak/.emacs.d/elpa/seq-20151121.1017/seq hides /usr/share/emacs/25.1/lisp/emacs-lisp/seq

Features:
(shadow face-remap emacsbug colir company-oddmuse company-keywords
company-etags company-gtags company-dabbrev-code company-dabbrev
company-files company-capf company-cmake company-xcode company-clang
company-semantic company-eclim company-template company-css company-nxml
company-bbdb org-mu4e gnus-dired mu4e-contrib generic find-dired
saveplace recentf tree-widget key-seq general ox-koma-letter ox-beamer
ox-odt rng-loc rng-uri rng-parse rng-match rng-dt rng-util rng-pttrn
nxml-parse nxml-ns nxml-enc xmltok nxml-util ob-R ob-plantuml ob-gnuplot
ob-dot ob-ledger ob-org ob-perl ob-ruby ob-sqlite ob-matlab ob-octave
ob-calc calc-store calc-trail ob-shell ob-python org-protocol org-mobile
appt org-table org-eldoc org-rmail org-mhe org-irc org-info org-gnus
org-docview org-bbdb org-w3m org-archive org-crypt yankpad yasnippet
worf reveal zoutline org-id ox-reveal xah-find find-lisp wrap-region
which-key winner wc-mode weechat-complete weechat-button weechat
weechat-color weechat-relay weechat-core wgrep volatile-highlights
visual-regexp unison-mode unfill vimish-fold viking-mode transmission
calc-bin calc-ext calc calc-loaddefs calc-macs twittering-mode sx
spaceline-config spaceline-segments spaceline sr-speedbar super-save
smex smooth-scrolling smartparens-config smartparens-ess smartparens
selected shrink-whitespace scratch ranger rainbow-delimiters
rainbow-mode poly-org poly-R poly-markdown poly-noweb polymode poly-base
polymode-weave polymode-export polymode-debug polymode-methods poly-lock
polymode-compat polymode-classes polymode-core eieio-custom plur
pdf-occur tablist tablist-filter semantic/wisent/comp semantic/wisent
semantic/wisent/wisent semantic/util-modes semantic/util semantic
semantic/tag semantic/lex semantic/fw cedet pdf-isearch pdf-misc
pandoc-mode pandoc-mode-utils passmm pass imenu ov-highlighter ov
ox-pandoc ox-md org-trello org-trello-controller org-trello-deferred
org-trello-proxy org-trello-input org-trello-buffer org-trello-date
org-trello-backend org-trello-api org-trello-cbx org-trello-entity
org-trello-query request-deferred deferred request org-trello-data
org-trello-action dash-functional org-trello-setup org-trello-hash
org-trello-log org-trello-utils org-vcard org-contacts org-dp-lib org-dp
tempo org-download org-cliplink org-cliplink-transport
org-cliplink-string em-glob org-bookmark-heading mode-local org-bullets
org-link-edit org-ref-pubmed org-ref-wos org-ref-url-utils org-ref
org-ref-helm-bibtex org-ref-helm org-ref-core reftex-cite reftex
reftex-vars ox-org ox-latex ox-icalendar ox-html table ox-ascii
ox-publish ox org-ref-glossary org-ref-utils org-ref-pdf org-ref-bibtex
org-ref-citeproc key-chord doi-utils url-http url-auth url-gw org-bibtex
helm-notmuch notmuch notmuch-message notmuch-hello notmuch-tree
notmuch-show notmuch-print notmuch-crypto notmuch-mua notmuch-draft
notmuch-maildir-fcc notmuch-address notmuch-company notmuch-parser
notmuch-wash coolj notmuch-query icalendar diary-lib diary-loaddefs
notmuch-tag notmuch-lib notmuch-version notmuch-compat nlinum linum
multi-term multiple-cursors mc-hide-unmatched-lines-mode
mc-separate-operations rectangular-region-mode mc-mark-pop mc-mark-more
mc-cycle-cursors mc-edit-lines mic-paren magit-obsolete magit-blame
magit-stash magit-bisect magit-remote magit-commit magit-sequence
magit-notes magit-worktree magit-branch magit-files magit-refs
magit-status magit magit-repos magit-apply magit-wip magit-log
magit-diff smerge-mode magit-core magit-autorevert autorevert filenotify
magit-process magit-margin magit-mode magit-git crm magit-section
magit-popup git-commit magit-utils log-edit pcvs-util add-log
with-editor tramp-sh server lyrics latex-preview-pane link-hint
goto-addr keyfreq interleave pdf-tools cus-edit pdf-view pdf-cache
pdf-info tq pdf-util indent-guide org-tree-slide org-timer org-clock
org-grep ox-clip htmlize ibuffer-tramp ibuf-macs iedit iedit-lib
multiple-cursors-core highlight-symbol helm-recoll helm-pass
password-store helm-org-rifle helm-unicode ix grapnel ivy-bibtex
isearch+ ace-isearch isearch-dabbrev dabbrev helm-bbdb helm-mode
helm-bibtex bibtex-completion biblio biblio-download biblio-dissemin
biblio-hal biblio-dblp biblio-crossref biblio-arxiv timezone biblio-doi
biblio-core helm-flyspell flyspell ispell helm-projectile projectile
grep ibuf-ext ibuffer helm-mu mu4e desktop frameset mu4e-speedbar
speedbar sb-image ezimage dframe mu4e-main mu4e-context mu4e-view epa
mu4e-headers mu4e-compose mu4e-draft mu4e-actions rfc2368 smtpmail
sendmail mu4e-mark mu4e-message html2text mu4e-proc mu4e-proc-mu
mu4e-utils doc-view image-mode mu4e-lists mu4e-vars hl-line mu4e-meta
helm-swoop helm-fuzzier helm-ag helm-cmd-t helm-files helm-buffers
helm-elscreen helm-tags helm-bookmark helm-adaptive helm-info
helm-locate helm-grep helm-regexp helm-external helm-net helm-utils
helm-help helm-types helm-config helm-easymenu async-bytecomp
hungry-delete grizzl gnorb gnorb-org gnorb-registry gnus-registry
registry eieio-base gnus-art mm-uu mml2015 mm-view mml-smime smime dig
gnorb-gnus gnorb-utils nngnorb nnir gnus-sum gnus-group gnus-undo
gnus-start gnus-cloud nnimap nnmail mail-source tls gnutls utf7 netrc
parse-time gnus-spec gnus-int gnus-range gnus-win nnoo gmail2bbdb
google-contacts url-cache google-oauth gscholar-bibtex git-timemachine
vc-git git-auto-commit-mode fzf fill-column-indicator fontawesome
fontawesome-data find-file-in-project diff-mode evil-nerd-commenter
evil-nerd-commenter-operator evil evil-integration undo-tree diff
evil-maps evil-commands evil-jumps evil-command-window evil-types
evil-search evil-ex evil-macros evil-repeat evil-states evil-core
evil-common evil-digraphs evil-vars ess ess-inf ess-tracebug ess-mode
ess-noweb-mode ess-utils ess-generics ess-custom executable ess-compat
engine-mode elfeed-goodies-logging elfeed-goodies-new-entry-hooks mm-url
gnus gnus-ems nnheader elfeed-goodies-split-pane popwin
elfeed-goodies-show-mode ace-jump-mode noflet cl-indent
elfeed-goodies-search-mode powerline powerline-separators color
powerline-themes elfeed-goodies elfeed-csv elfeed-show message idna
rfc822 mml mml-sec epg mm-decode mm-bodies mm-encode mail-parse rfc2231
rfc2047 rfc2045 ietf-drums mailabbrev mail-utils gmm-utils mailheader
shr dom elfeed-db elfeed-search elfeed elfeed-curl elfeed-lib elfeed-log
url-queue browse-url xml-query easy-kill ebib ebib-reading-list
ebib-notes ebib-filters ebib-keywords ebib-utils ebib-db parsebib subr-x
bibtex drag-stuff deft arview make-it-so make-mode dired-fdclone
tmtxt-dired-async tmtxt-async-tasks dired-efap dired+ image-file
help-fns+ wid-edit dired-quick-sort savehist ls-lisp dired-ranger
dired-subtree dired-narrow dired-rainbow dired-filter f
dired-hacks-utils crux ido company-statistics company calfw-org
org-capture calfw holidays hol-loaddefs bug-hunter bookmark+
bookmark+-key dired-x bookmark+-1 bookmark+-bmu bookmark+-lit bookmark
pp beacon counsel-bbdb better-shell helm-bm compile s bm avandu view url
url-proxy url-privacy url-expand url-methods url-history mailcap
atomic-chrome websocket url-cookie url-domsuf bindat let-alist
dired-async dired-aux async anzu alert log4e derived rx notifications
dbus xml gntp all-the-icons all-the-icons-faces data-weathericons
data-octicons data-fileicons data-faicons data-alltheicons font-lock+
dash tiny org-element avl-tree org-location-google-maps org-agenda
google-maps google-maps-static url-util google-maps-geocode
google-maps-base json map org org-macro org-footnote org-pcomplete
org-list org-faces org-entities noutline outline org-version
ob-emacs-lisp ob ob-tangle org-src ob-ref ob-lob ob-table ob-keys ob-exp
ob-comint tramp tramp-compat tramp-loaddefs trampver ucs-normalize shell
pcomplete comint ansi-color ob-core ob-eval org-compat org-macs
org-loaddefs find-func cal-menu calendar cal-loaddefs swiper-helm helm
helm-source eieio-compat helm-multi-match helm-lib hydra-examples
windmove rect hydra lv ivy-pages counsel jka-compr esh-util etags xref
project swiper ivy flx delsel ivy-overlay ffap thingatpt url-parse
auth-source eieio eieio-core gnus-util mm-util help-fns mail-prsvr
password-cache url-vars avy-zap ace-link ace-window avy zprime-theme
paren shell-pop term disp-table ehelp ring cus-start cus-load
use-package diminish bind-key finder-inf tex-site edmacro kmacro
ace-jump-mode-autoloads goto-chg-autoloads image-dired+ image-dired
format-spec dired advice easy-mmode nav-flash-autoloads
openwith-autoloads cl-seq cl-macs cl info zenburn-autoloads package
epg-config seq byte-opt gv bytecomp byte-compile cl-extra help-mode
easymenu cconv cl-loaddefs pcase cl-lib time-date mule-util tooltip
eldoc electric uniquify ediff-hook vc-hooks lisp-float-type mwheel x-win
term/common-win x-dnd tool-bar dnd fontset image regexp-opt fringe
tabulated-list newcomment elisp-mode lisp-mode prog-mode register page
menu-bar rfn-eshadow timer select scroll-bar mouse jit-lock font-lock
syntax facemenu font-core frame cl-generic cham georgian utf-8-lang
misc-lang vietnamese tibetan thai tai-viet lao korean japanese eucjp-ms
cp51932 hebrew greek romanian slovak czech european ethiopic indian
cyrillic chinese charscript case-table epa-hook jka-cmpr-hook help
simple abbrev minibuffer cl-preloaded nadvice loaddefs button faces
cus-face macroexp files text-properties overlay sha1 md5 base64 format
env code-pages mule custom widget hashtable-print-readable backquote
dbusbind inotify dynamic-setting system-font-setting font-render-setting
x-toolkit x multi-tty make-network-process emacs)

Memory information:
((conses 16 1231226 1019985)
 (symbols 48 100110 327)
 (miscs 40 4059 5515)
 (strings 32 288064 770338)
 (string-bytes 1 9790773)
 (vectors 16 128501)
 (vector-slots 8 2000574 454586)
 (floats 8 2779 1039)
 (intervals 56 6032 806)
 (buffers 976 35))


--=-=-=--




Acknowledgement sent to zeltak <ikloog@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-gnu-emacs@HIDDEN. Full text available.
Report forwarded to bug-gnu-emacs@HIDDEN:
bug#25519; Package emacs. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Tue, 24 Jan 2017 20:00:02 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.